Sisyphus repository
Last update: 6 december 2022 | SRPMs: 17969 | Visits: 25500173
en ru br
ALT Linux repos
S:1.0-alt3.qa4
5.0: 1.0-alt3
4.1: 0.1-alt1.1
4.0: 0.1-alt1.1
3.0: 0.1-alt1.1

Group :: Games/Arcade
RPM: pachi

 Main   Changelog   Spec   Patches   Sources   Download   Gear   Bugs and FR  Repocop 


package id status test message
pachi-1.0-alt3.qa4.src
info
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.
pachi-1.0-alt3.qa4.x86_64
ok
iconsdir
pachi-1.0-alt3.qa4.x86_64
ok
unsafe-tmp-usage-in-scripts
pachi-1.0-alt3.qa4.x86_64
ok
buildroot
pachi-1.0-alt3.qa4.x86_64
ok
sisyphus_check
pachi-1.0-alt3.qa4.x86_64
ok
checkbashisms
pachi-debuginfo-1.0-alt3.qa4.x86_64
ok
unsafe-tmp-usage-in-scripts
pachi-debuginfo-1.0-alt3.qa4.x86_64
ok
buildroot
pachi-debuginfo-1.0-alt3.qa4.x86_64
ok
sisyphus_check
pachi-debuginfo-1.0-alt3.qa4.x86_64
ok
checkbashisms
pachi-data-1.0-alt3.qa4.noarch
ok
unsafe-tmp-usage-in-scripts
pachi-data-1.0-alt3.qa4.noarch
ok
buildroot
pachi-data-1.0-alt3.qa4.noarch
ok
sisyphus_check
pachi-data-1.0-alt3.qa4.noarch
ok
checkbashisms
 
design & coding: Vladimir Lettiev aka crux © 2004-2005, Andrew Avramenko aka liks © 2007-2008
current maintainer: Michael Shigorin